<?php

namespace domain\Setting\SettingDetails\Admin\General;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class MaximumNumberProducersAdminSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('maximumNumberProducers')
            ->setLabel("Nombre maximum de producteurs")
            ->setTypeInteger()
            ->setFormTypeInput();
    }
}